/*多行溢出*/
/*网站响应样式*/
@media (max-width: 991px) {

  /*other-menu*/
  .other-menu {
    display: none;
  }
}

@media (max-width: 767px) {

  /*分页*/
  .comp-pages .page-pc {
    display: none;
  }

  .comp-pages .page-phone {
    display: block !important;
  }

  /*文字列表*/
  .comp-text-list-01 .box-s {
    line-height: 26px;
  }

  .comp-text-list-01 .box-s:after {
    top: 25px;
    margin-top: 0;
  }

  .comp-text-list-01 .box-s .box-title {
    white-space: normal;
    height: auto;
    line-height: 26px;
  }

  .comp-text-list-02 li {
    margin-bottom: 20px;
  }

  .comp-text-list-02 .box-s {
    padding: 15px;
  }

  .comp-text-list-02 .box-s .box-title {
    white-space: normal;
    height: auto;
    line-height: 26px;
  }

  .comp-text-list-03 .box-s .box-title {
    white-space: normal;
    height: auto;
    line-height: 26px;
  }

  .comp-text-list-04 .box-s {
    height: auto;
    display: flex;
    align-items: center;
    padding-left: 0;
  }

  .comp-text-list-04 .box-s .box-icon {
    position: relative;
  }

  .comp-text-list-04 .box-s .box-title {
    flex: 1;
    padding-top: 10px;
    padding-bottom: 10px;
    white-space: normal;
    height: auto;
    line-height: 20px;
  }

  .comp-text-list-05 .box-s {
    padding: 20px;
    position: relative;
  }

  .comp-text-list-05 .box-s .box-date {
    float: left;
    width: 80px;
  }

  .comp-text-list-05 .box-s .box-title {
    white-space: normal;
    height: auto;
    line-height: 30px;
  }

  .comp-text-list-05 .box-s .box-more {
    display: none;
  }

  .comp-text-list-06 .box-s {
    padding-right: 0;
  }

  .comp-text-list-06 .box-s:before {
    top: 26px;
    margin-top: 0;
  }

  .comp-text-list-06 .box-s .box-title {
    white-space: normal;
    height: auto;
    line-height: 26px;
  }

  .comp-text-list-06 .box-s .box-date {
    position: static;
    margin-top: 0;
  }

  .comp-text-list-07 li {
    margin-bottom: 20px;
  }

  .comp-text-list-07 li .box-s {
    padding: 20px 20px 20px 0;
  }

  .comp-text-list-07 li .box-s .box-title {
    white-space: normal;
    height: auto;
    line-height: 26px;
  }

  /*图文列表*/
  .comp-image-text-list-01 .box-s {
    margin-bottom: 20px;
  }

  .comp-image-text-list-01 .box-s .box-img {
    height: 220px;
  }

  .comp-image-text-list-02 .box-s {
    margin-bottom: 20px;
  }

  .comp-image-text-list-02 .box-s .box-title {
    display: block;
    height: auto;
    max-height: auto;
    line-height: 26px;
  }

  .comp-image-text-list-03 .box-s .box-title {
    white-space: normal;
    height: auto;
    line-height: 26px;
  }

  .comp-image-text-list-04 .box-s .box-top {
    position: relative;
    margin-bottom: 15px;
  }

  .comp-image-text-list-04 .box-s .box-date {
    position: absolute;
    margin: 0;
    bottom: 0;
    left: 0;
  }

  .comp-image-text-list-04 .box-s .box-title {
    display: block;
    height: auto;
    max-height: auto;
    line-height: 26px;
  }

  .comp-image-text-list-05 .box-s .box-title {
    white-space: normal;
    height: auto;
    line-height: 26px;
  }

  .comp-image-text-list-06 .box-s .box-img {
    float: none;
    margin-right: 0;
    width: 100%;
  }

  .comp-image-text-list-06 .box-s .box-title {
    display: block;
    height: auto;
    max-height: auto;
    line-height: 26px;
  }

  .comp-image-text-list-07 .box-s .box-info {
    margin-top: -40px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .comp-image-text-list-07 .box-s .box-title {
    display: block;
    height: auto;
    max-height: auto;
    line-height: 26px;
  }

  /*人员列表*/
  .comp-personnel-list-01 .row .box-w:nth-child(2n +1) {
    clear: left;
  }

  .comp-personnel-list-01 .box-s .box-img {
    height: 210px;
  }

  .comp-personnel-list-01 .box-s .box-info .box-title {
    white-space: normal;
    height: auto;
    line-height: 26px;
  }

  .comp-personnel-list-02 .row .box-w:nth-child(2n +1) {
    clear: left;
  }

  .comp-personnel-list-02 .box-s .box-img {
    height: 210px;
  }

  .comp-personnel-list-02 .box-s .box-title {
    white-space: normal;
    height: auto;
    line-height: 26px;
  }

  .comp-personnel-list-05 .box-s .box-img {
    float: none;
    margin-right: 0;
  }

  /*人员细览*/
  .comp-personnel-details-01 .info-top {
    padding: 15px;
  }

  .comp-personnel-details-01 .info-top .box-img {
    position: static;
    margin-bottom: 20px;
  }

  .comp-personnel-details-01 .info-top .box-info {
    padding: 20px 15px;
  }

  .comp-personnel-details-01 .info-top .box-info .info-table {
    display: block;
    width: 100%;
  }

  .comp-personnel-details-01 .info-top .box-info .info-table .table-row {
    display: block;
    width: 100%;
  }

  .comp-personnel-details-01 .info-top .box-info .info-table .table-call {
    display: block;
    width: 100%;
  }

  .comp-personnel-details-02 .info-center {
    padding-left: 0;
  }

  .comp-personnel-details-02 .info-center .box-img {
    position: relative;
    padding: 20px;
    width: 100%;
  }

  .comp-personnel-details-02 .info-center .box-img img {
    display: block;
    width: 100%;
  }

  .comp-personnel-details-02 .info-center .box-info {
    padding: 20px;
  }

  .comp-personnel-details-02 .info-other {
    padding: 20px;
  }

  .comp-personnel-details-03 .details-info {
    float: none;
  }
}

/*网站响应样式*/
@media (max-width: 1499px) {

  .navbar-expand>.container,
  .navbar-expand>.container-fluid,
  .navbar-expand>.container-lg,
  .navbar-expand>.container-md,
  .navbar-expand>.container-sm,
  .navbar-expand>.container-xl {
    padding-right: 15px;
    padding-left: 15px;
  }

  .banner-swiper {
    width: 803px;
  }

  .banner-img {
    height: 528px;
  }

  .banner-right {
    height: 528px;
    padding: 25px 30px 20px 30px;
  }

  .banner-right .index-title {
    margin-bottom: 30px;
  }

  .head-right-box {
    right: 15px;
  }

  .index-news-list .date div:nth-child(1) {
    font-size: 24px;
  }

  .index-news-list .title {
    font-size: 16px;
    line-height: 26px;
    height: 52px;
  }

  .index-news-list .date::before {
    height: 35px;
  }

  .yjfx-list {
    height: 187px;
  }

  .m26 {
    margin: 0 -15px;
  }

  .p26 {
    padding: 0 15px;
  }

  .ry-link .img-box {
    height: 200px;
  }

  .leader-list {
    padding: 0 68px;
  }

  .tw-list-box .img-box {
    height: 173px;
  }

  .tw-list-box .twyj-link .img-box {
    height: 245px;
  }
}

@media (max-width: 1279px) {
  .head-logo {
    width: 760px;
  }

  .index-news-list li {
    padding-bottom: 12px;
    margin-bottom: 12px;
  }

  .banner-swiper {
    width: 727px;
  }

  .banner-img {
    height: 480px;
  }

  .banner-swiper .banner-next,
  .banner-swiper .banner-prev {
    width: 50px;
    height: 50px;
  }

  .banner-right {
    height: 480px;
  }

  .col-ny-3 {
    -ms-flex: 0 0 22%;
    flex: 0 0 22%;
    max-width: 22%;
  }

  .col-ny-9 {
    -ms-flex: 0 0 78%;
    flex: 0 0 78%;
    max-width: 78%;
  }

  .index-tab-title .title-box .title {
    margin-right: 20px;
  }

  .ldcg-top-link .img-box {
    width: 310px;
    height: 206px;
    margin-right: 20px;
  }

  .ldcg-top-link .info {
    padding-top: 0px;
    min-height: 206px;
  }

  .ldcg-top-link .title {
    font-size: 16px;
    line-height: 26px;
    height: 52px;
    margin-bottom: 10px;
  }

  .ldcg-top-link .date {
    line-height: 20px;
    margin-bottom: 10px;
  }

  .ldcg-top-link .date span {
    font-size: 22px;
  }

  .ldcg-top-link .desc {
    margin-bottom: 10px;
  }

  .xshd-list li {
    margin-bottom: 14px;
  }

  .m16 {
    margin: 0 -15px;
  }

  .p16 {
    padding: 0 15px;
  }

  .yjfx-list {
    height: 170px;
  }

  .yjfx-list .title {
    font-size: 16px;
  }

  .djwh-list li {
    margin-bottom: 10px;
  }

  .sypt-index-list li {
    height: 301px;
  }

  .index-tab-title .title-box .title img {
    margin-right: 6px;
    max-width: 18px;
  }

  .index-tab-title .title-box .title span {
    font-size: 22px;
  }

  .index-title .fl img {
    margin-right: 6px;
    max-width: 18px;
  }

  .index-title .fl span {
    font-size: 22px;
  }

  .index-title .fr {
    font-size: 14px;
  }

  .ry-link .img-box {
    height: 190px;
  }

  .leader-list {
    padding: 0 49px;
  }

  .tw-list-box .img-box {
    height: 164px;
  }

  .other-menu .menu-title {
    height: 70px;
    font-size: 22px;
    padding: 20px 22px;
  }

  .other-menu .menu-cont {
    padding-top: 10px;
    padding-bottom: 40px;
    margin-left: 5px;
  }

  .other-menu .menu-cont .box-a .a-title {
    font-size: 16px;
    padding: 0 20px 0 20px;
  }

  .other-menu .menu-cont .box-a .a-title::before {
    top: 17px;
    left: 20px;
  }

  .other-menu .menu-cont .box-a .a-title::after {
    top: 13px;
    right: 20px;
  }

  .other-menu .menu-cont .box-a .a-title>span {
    padding: 13px 22px 12px 20px;
  }

  .other-menu .menu-cont .box-a .a-title>span::before {
    width: 5px;
    left: -25px;
  }

  .other-menu .menu-cont .box-a.active.active_xj .menu-cont-sj {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .other-menu .menu-cont-sj {
    padding-left: 36px;
    padding-right: 20px;
  }

  .other-menu .menu-cont-sj>li {
    margin-bottom: 15px;
  }

  .other-menu .menu-cont-sj>li>a {
    font-size: 14px;
  }

  .tw-list-box .twyj-link .img-box {
    height: 220px;
  }

  .mtjj-left {
    width: 280px;
    margin-right: 30px;
  }

  .mtjj-left .img-box {
    height: 196px;
  }

  .mtjj-left .title {
    -webkit-line-clamp: 1;
    height: 26px;
  }

  .mtjj-right-list li {
    margin-bottom: 10px;
  }

  .mtjj-right-list .date {
    font-size: 12px;
  }

  .mtjj-right-list .title {
    font-size: 14px;
    line-height: 22px;
    max-height: 44px;
  }

  .mtjj-right-list .img-box {
    width: 110px;
    height: 73px;
  }





}

@media (max-width: 1199px) {
  .head-logo {
    float: none;
  }

  .search-box {
    float: none;
    margin-top: 30px;
    width: 100%;
  }

  .nav-wrap {
    display: none;
  }

  .toggle {
    display: block;
    top: 40px;
    right: 15px;
  }

  .toggle span,
  .toggle span::before,
  .toggle span::after {
    background: #004A9F;
  }

  .toggle:hover span,
  .toggle:hover span::before,
  .toggle:hover span::after {
    background: #004A9F;
  }

  .hc-mobile-nav .nav-wrapper {
    background: #004A9F;
  }

  .hc-mobile-nav li.nav-close a,
  .hc-mobile-nav li.nav-back a {
    color: #004A9F;
    background: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }

  .hc-mobile-nav:not(.touch-device) a:hover {
    color: #004A9F;
    background: #fff;
  }

  .hc-mobile-nav:not(.touch-device) a:hover span.nav-next::before {
    border-top: 2px solid #004A9F;
    border-left: 2px solid #004A9F;
  }

  .hc-mobile-nav li.nav-close span::before,
  .hc-mobile-nav li.nav-close span::after {
    border-top: 2px solid #004A9F;
    border-left: 2px solid #004A9F;
  }

  .hc-mobile-nav li.nav-back span::before {
    border-top: 2px solid #004A9F;
    border-left: 2px solid #004A9F;
  }

  .hc-mobile-nav li.nav-close a:hover,
  .hc-mobile-nav li.nav-back a:hover {
    background: #fff;
  }

  .hc-mobile-nav h2 {
    color: #FFF;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
  }

  .hc-mobile-nav a[href]:not([href="#"])>span.nav-next {
    border-left: none;
  }

  .hc-mobile-nav a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  .banner-swiper {
    width: 610px;
  }

  .banner-img {
    height: 400px;
  }

  .banner-right {
    height: 400px;
    padding: 20px 25px 13px 25px;
  }

  .index-box {
    padding-bottom: 40px;
  }

  .header {
    padding: 55px 0 40px;
  }

  .banner-right .index-title {
    margin-bottom: 15px;
  }

  .index-title .fl span {
    font-size: 20px;
  }

  .index-news-list .title {
    line-height: 26px;
    height: 26px;
    -webkit-line-clamp: 1;
  }

  .index-news-list .date div {
    font-size: 12px;
  }

  .index-news-list .date div:nth-child(1) {
    font-size: 22px;
    margin-bottom: 3px;
  }

  .index-news-list .date::before {
    height: 30px;
    top: 6px;
  }

  .index-shadow-bg {
    padding: 20px 20px;
  }

  .yjfx-list {
    height: 140px;
  }

  .sypt-index-list li {
    width: 120px;
    height: 281px;
  }

  .sypt-index-list li.active {
    width: calc(100% - 260px);
  }

  .sypt-index-list li.active .title {
    padding: 20px 30px 20px 25px;
    min-width: 220px;
  }

  .sypt-index-list li.active .title::after {
    border-bottom: 66px solid #004A9F;
  }

  .index-box4 .index-tab-title .title-box .title span {
    font-size: 18px;
  }

  .ry-link .img-box {
    height: 200px;
  }

  .ry-link {
    margin-bottom: 40px;
  }

  .leader-list .leader-bottom {
    margin: 0 -15px;
  }

  .leader-list .leader-bottom li {
    padding: 0 15px;
  }

  .leader-list {
    padding: 0 29px;
  }

  .ry-detail .detail-top .info {
    padding-left: 0px;
    padding-top: 0px;
  }

  .ry-detail .detail-top .title span {
    font-size: 26px;
  }

  .yjfx-ny-list .img-box {
    width: 260px;
    height: 172px;
    margin-top: 0;
  }

  .yjfx-ny-list .info {
    padding-left: 20px;
    padding-right: 0px;
  }

  .yjfx-ny-list li {
    margin-bottom: 40px;
  }

  .yjfx-ny-list .desc {
    margin-bottom: 20px;
  }

  .yjfx-ny-list {
    padding-top: 0;
  }

  .tw-list-box .img-box {
    height: 133px;
  }

  .tw-list-box .twyj-link .img-box {
    height: 180px;
  }

  .table-box thead tr th {
    padding: 10px 10px;
  }

  .table-box tbody tr td {
    font-size: 15px;
    padding: 12px 12px;
  }

  .xsdetail td {
    padding: 12px 10px 12px 30px;
  }
}

@media (max-width: 991px) {
  .head-logo {
    width: 620px;
  }

  .toggle {
    top: 30px;
  }

  .banner-swiper {
    float: none;
    width: 100%;
  }

  .banner-img {
    height: 454px;
  }

  .banner-right {
    margin-top: 30px;
    float: none;
    height: auto;
    padding: 30px 25px 20px;
  }

  .col-ny-3,
  .col-ny-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .index-news-list .date div {
    font-size: 14px;
  }

  .index-news-list .date div:nth-child(1) {
    font-size: 24px;
    margin-bottom: 8px;
  }

  .banner-right .index-title {
    margin-bottom: 20px;
  }

  .index-news-list .title {
    height: 52px;
    -webkit-line-clamp: 2;
  }

  .mb40 {
    margin-bottom: 40px;
  }

  .xshd-list li {
    margin-bottom: 18px;
  }

  .yjfx-list {
    height: 219px;
    margin-bottom: 30px;
  }

  .index-box3 {
    padding-bottom: 10px;
  }

  .sypt-index-list {
    margin-bottom: 40px;
  }

  .footer .fl,
  .footer .fr {
    float: none;
  }

  .footer .info {
    padding-top: 0px;
    text-align: center;
    margin-bottom: 20px;
  }

  .footer .ewm-box {
    width: 134px;
    margin: 0 auto;
  }

  .ry-link .img-box {
    height: 190px;
  }

  .ry-link .img-box {
    height: auto;
    width: 160px;
    margin: 0 auto;
  }

  .ry-link {
    padding-top: 15px;
    margin-bottom: 30px;
  }

  .tw-list-box .img-box {
    height: 126px;
  }

  .tw-list-box .twyj-link .img-box {
    height: 126px;
  }

  .mtjj-box {
    margin-bottom: 40px;
  }

  .yqlj-list img {
    max-width: 90%;
  }

  .yqlj-list {
    height: 90px;
  }


}

@media (max-width: 767px) {
  .head-right-box {
    display: none;
  }

  .head-logo {
    width: 100%;
  }

  .toggle {
    top: auto;
    bottom: 6px;
  }

  .header {
    padding: 30px 0;
  }

  .search-box {
    width: calc(100% - 50px);
    margin-right: 50px;
  }

  .index-bg {
    padding: 30px 0;
  }

  .banner-img {
    height: 227px;
  }

  .banner-swiper .banner-page {
    display: none;
  }

  .banner-img .title {
    font-size: 18px;
    padding: 0 20px 15px 20px;
  }

  .mb40 {
    margin-bottom: 30px;
  }

  .xshd-list .title {
    height: auto;
    display: block;
  }

  .index-box {
    padding-bottom: 30px;
  }

  .djwh-list li {
    margin-bottom: 18px;
  }

  .djwh-list .title {
    height: auto;
    display: block;
  }

  .djwh-list .info {
    padding-top: 0;
  }

  .djwh-list .date {
    padding-top: 0px;
  }

  .footer {
    padding: 30px 0;
  }

  .ny-box {
    padding: 30px 0;
  }

  .ny-right {
    padding: 20px 15px 30px;
  }

  .ny-right .right-title .title {
    float: none;
  }

  .ny-right .right-title .title::before {
    display: none;
  }

  .bread-crumbs {
    float: none;
  }

  .ny-right .right-title {
    padding-bottom: 10px;
  }

  .banner-right {
    padding: 20px 15px;
  }

  .index-news-list li {
    padding-bottom: 14px;
    margin-bottom: 14px;
  }

  .index-news-list .title {
    height: auto;
    display: block;
  }

  .index-tab-title .title-box .title span {
    font-size: 20px;
  }

  .index-shadow-bg {
    padding: 20px 15px;
  }

  .ldcg-top-link .img-box {
    float: none;
    width: 100%;
    height: auto;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .ldcg-top-link .title {
    display: block;
    height: auto;
    margin-bottom: 15px;
  }

  .ldcg-top-link {
    margin-bottom: 25px;
  }

  .ldcg-index-list li {
    margin-bottom: 10px;
  }

  .ldcg-index-list .title {
    overflow: visible;
    white-space: normal;
    padding-right: 0;
  }

  .yjfx-list {
    height: auto;
  }

  .index-box3 {
    padding-bottom: 10px;
  }

  .index-box5 .ui-select-wrap {
    height: 36px;
    margin-bottom: 10px;
  }

  .index-box5 .ui-select-wrap>select {
    height: 36px;
  }

  .index-box5 .ui-select-input {
    font-size: 14px;
    line-height: 34px;
  }

  .index-box5 .ui-select-list {
    top: 36px;
  }

  .index-box5 .ui-select-wrap.up .ui-select-list {
    top: auto;
    bottom: 36px;
  }

  .sypt-index-list .title span {
    font-size: 16px;
    line-height: 22px;
    width: 18px;
  }

  .sypt-index-list .title img {
    width: 20px;
    height: 20px;
    margin-bottom: 6px;
  }

  .sypt-index-list li {
    width: 70px;
    height: 230px;
  }

  .sypt-index-list li.active {
    width: calc(100% - 160px);
    border: 4px solid #004A9F;
  }

  .sypt-index-list li.active .title {
    padding: 10px 15px;
    min-width: 100%;
  }

  .sypt-index-list li.active .title::after {
    display: none;
  }

  .p20 {
    padding: 0 15px;
  }

  .m20 {
    margin: 0 -15px;
  }

  .yjfx-list .title {
    padding: 0 10px;
    overflow: visible;
    white-space: normal;
  }

  .leader-list {
    padding: 0;
  }

  .leader-list .leader-top {
    width: 160px;
    margin-bottom: 30px;
  }

  .leader-list .leader-top .img-box {
    width: 100%;
    height: auto;
  }

  .leader-list .leader-bottom li {
    float: none;
    width: 100%;
  }

  .leader-list .leader-bottom a {
    width: 160px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .leader-list .leader-bottom .img-box {
    height: auto;
  }

  .ry-detail .detail-top {
    margin-bottom: 30px;
    padding: 20px 15px;
  }

  .ry-detail .detail-top .img-box {
    float: none;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .ry-detail .detail-top .title {
    font-size: 16px;
    margin-bottom: 20px;
  }

  .ry-detail .detail-top .title span {
    font-size: 20px;
  }

  .ry-detail .detail-top .title i {
    padding: 0 10px;
  }

  .ry-detail .detail-top .list span,
  .ry-detail .detail-top .list div {
    font-size: 15px;
    line-height: 28px;
  }

  .ry-detail .group-box {
    margin-bottom: 30px;
  }

  .ry-detail .group-box .title {
    font-size: 18px;
    margin-bottom: 25px;
  }

  .yjfx-ny-list a {
    padding: 20px 15px;
  }

  .yjfx-ny-list .img-box {
    float: none;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .yjfx-ny-list .info {
    padding-left: 0;
  }

  .yjfx-ny-list .title {
    overflow: visible;
    white-space: normal;
  }

  .yjfx-ny-list li {
    margin-bottom: 30px;
  }

  .tw-list-box .img-box {
    height: auto;
  }

  .tw-list-box .tw-link {
    margin-bottom: 30px;
  }

  .tw-list-box .title {
    display: block;
    height: auto;
  }

  .wz-list a {
    padding: 15px 0;
  }

  .wz-list .title {
    font-size: 16px;
    white-space: normal;
  }

  .wz-list .date {
    font-size: 12px;
    margin-right: 20px;
  }

  .wz-list {
    margin-bottom: 30px;
  }

  .details-page .detail-top .title-s {
    font-size: 20px;
  }

  .details-page .detail-top .top-other {
    margin-top: 10px;
  }

  .details-page .main-cont.cont-xilan img {
    max-width: 100%;
  }

  .details-page .cont-page {
    margin-top: 20px;
    padding-top: 20px;
  }

  .tw-list-box .twyj-link .img-box {
    height: auto;
  }

  .table-box {
    margin-bottom: 30px;
  }

  .xsdetail td {
    font-size: 14px;
    padding: 10px;
  }

  .xsdetail td:first-child {
    max-width: 100px;
    width: 100px;
  }

  .xsdetail td .trs_editor_view p {
    font-size: 14px;
  }

  .xsdetail td .trs_editor_view p span {
    font-size: 14px !important;
  }

  .mtjj-box {
    margin-bottom: 30px;
  }

  .mtjj-left {
    float: none;
    display: block;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .mtjj-left .img-box {
    height: auto;
    margin-bottom: 15px;
  }

  .mtjj-left .title {
    display: block;
    height: auto;
  }

  .mtjj-right-list li {
    margin-bottom: 30px;
  }

  .mtjj-right-list .img-box {
    float: none;
    width: 100%;
    height: auto;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .mtjj-right-list .title {
    font-size: 16px;
    line-height: 26px;
    display: block;
    max-height: none;
  }

  .mtjj-right-list .date {
    font-size: 14px;
  }

}